---
search:
  tags:
    - projects
    - POST
seo:
  description: >-
    Creates a project and returns it. Reference for the POST /project endpoint
    in the Platform API.
sidebar:
  label: Create a project
  badge: POST
title: Create a project
type: openapi-operation
---
Creates a project and returns it.

`POST /project`

**Request body** (`application/json`, required)

- `name` (string, required) — The name of the project.
- `description` (string, required) — The description of the project.

Request body example:

```json
{
  "name": "string",
  "description": "string"
}
```

**Responses**

- `200` — project created successfully
- `default` — Error

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
  "name": "string",
  "description": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
```
